@charset "utf-8";
/*----------------------*/
/*          mb          */
/*----------------------*/

@media screen and (max-width: 768px) {

	/* --------- 調整・消去 --------- */
	body .box-white,
	body .post-content{
		padding: 0 ;
	}
	body .group{
		padding: 0 0 80px;
	}
	body main > .title_area,
	body .group::before,
	body .inner > header,
	body .inner dl.periodText{
		display: none !important;
	}
	body .group .inner{
		width: 100%;
	}
	body .post-content p{
		margin: 0;
	}
	#campaign .pc { display: none !important; }
	#campaign .sp { display: block !important; }

	/* --------- 個別 --------- */

	#campaign {
		margin-top: 7px;
	}
	body #campaign p,
	body #campaign th,
	body #campaign td,
	body #campaign li,
	body #campaign dt,
	body #campaign dd,
	body #campaign a{
		font-size: 14px;
		line-height: 1.8em;
		font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Hiragino Sans", Meiryo, Osaka, "MS PGothic", sans-serif;
	}
	#campaign h1,
	#campaign h2,
	#campaign h3,
	#campaign h4,
	#campaign h5{
		line-height:1.4em;
		font-feature-settings : "palt";
	}
	#campaign img{
		display:block;
		width:100%;
	}
	body #campaign a{
		color: #79ccc0;
	}

	/* ------------------ 本文 */

	#campaign header {
		padding-bottom: 40px;
		background-color: #fff7e7;
	}
	#campaign header h1{
		margin-bottom: 40px;
	}
	#campaign header p{
		margin: 0 6%;
        font-family: "Zen Maru Gothic", 'Segoe UI', 'Helvetica Neue', 'Comfortaa';
	}
	#campaign .about-outer {
		margin:0 6%;
		padding: 3% 0 0;
		background-color: #fff;
	}
	#campaign div.about-box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#campaign div.about-box h2{
		font-weight: bold;
		margin: 15px 0 10px;
		font-size: 1.2em;
		line-height: 1.5em;
		text-align: left;
		color: #222222;
	}
	#campaign div.about-box .text-box p + p{
		margin-top: 15px;
	}
	#campaign div.about-box .img-box{
		margin-top: 40px;
	}
	#campaign div.about-box .img-box img{
		width: 100%;
		border-radius: 15px;
	}
	#campaign div.about-box .img-box::after{
		content:"";
		display: block;
		width:160px;
	}
	#campaign .about-outer2 {
		padding: 20px 20px 50px;
	}

	/* ------------------ 要項 */

	#campaign #campaign_detail{
		padding: 50px 5% ;
		background-color: #fff7e7;
	}
	#campaign #campaign_detail h2{
		padding: 1rem 0 1rem;
		margin: 0 0 3rem;
		background-image: repeating-linear-gradient(90deg, #c8b49a 0 2px, transparent 2px 2px);
		background-repeat: no-repeat;
		background-size: 5rem 0.2rem;
		background-position: center bottom;
		font-size: 1.8em;
		text-align: center;
	}
	#campaign #campaign_detail table{
		margin: 20px 0 0;
		border-collapse: collapse;
	}
	#campaign #campaign_detail th{
		vertical-align: top;
		display: block;
		font-weight: bold;
		padding: 20px 5% 8px;
		background-color: #fff;
        font-family: "Zen Maru Gothic", 'Segoe UI', 'Helvetica Neue', 'Comfortaa';
        font-size: 1.15em;
        color: #c8b49a;
	}
	#campaign #campaign_detail td{
		display: block;
		padding: 0px 5% 5%;
		background-color: #fff;
		border-bottom: 10px solid #fff7e7;;

	}
	#campaign #campaign_detail td span{
		font-size: 1.5em;
	}
	#campaign #campaign_detail td strong{
		font-size: 1.1em;
		font-weight: bold;
	}
	#campaign #campaign_detail td p{
		text-align: left;
	}
	#campaign #campaign_detail ul{
		margin: 0 ;
	}
	#campaign #campaign_detail li{
		line-height:1.85em;
		font-size: 13px;
		list-style-type: disc;
		margin: 0 0 5px 15px;
	}
	#campaign img.reserve_button{
		width: 100%; height: auto;
		margin: 20px 0 10px;
	}
	#campaign .reserve{
		text-align: center;
		margin: 0 4%;
	}

	/* ------------------ ボタン */

	#campaign .link_button {
		margin: 10% 12%;
	}
	#campaign .link_button a {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		position: relative;
		background: #79ccc0;
		border: 1px solid #79ccc0;
		border-radius: 30px;
		box-sizing: border-box;
		padding: 0 45px 0 25px;
		color: #fff;
		height: 3.6em;
		text-align: left;
		text-decoration: none;
		transition-duration: 0.3s;
		margin-bottom: 12px;
		font-size: 1.1em;
        font-family: "Zen Maru Gothic", 'Segoe UI', 'Helvetica Neue', 'Comfortaa';
	}
	#campaign .link_button a:before {
		content: '';
		width: 8px;
		height: 8px;
		border: 0;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		transform: rotate(45deg);
		position: absolute;
		top: 50%;
		right: 25px;
		margin-top: -6px;
	}
	#campaign .link_button a:hover {
		background: #fff;
		color: #79ccc0;
	}
	#campaign .link_button a:hover:before {
		border-top: 2px solid #79ccc0;
		border-right: 2px solid #79ccc0;
	}

}


/*----------------------*/
/*          pc          */
/*----------------------*/

@media print, screen and (min-width: 769px) {

	/* --------- 調整・消去 --------- */
	body .box-white,
	body .post-content{
		padding: 0 0 0;
		max-width: 960px;
	}
	body .inner > header,
	body .inner dl.periodText{
		display: none !important;
	}
	body .post-content p{
		margin: 0;
	}
	#campaign div.image{
		text-align:center;
	}
	#campaign .pc { display: block !important; }
	#campaign .sp { display: none !important; }
	#campaign img { display:block; }

	/* --------- 個別 --------- */

	#campaign {
	}
	body #campaign p,
	body #campaign th,
	body #campaign td,
	body #campaign li,
	body #campaign dt,
	body #campaign dd,
	body #campaign a{
		font-size: 14px;
		line-height:1.8em;
		font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Hiragino Sans", Meiryo, Osaka, "MS PGothic", sans-serif;
	}
	#campaign h1,
	#campaign h2,
	#campaign h3,
	#campaign h4,
	#campaign h5{
		line-height:1.4em;
		font-feature-settings : "palt";
	}
	#campaign img{
		display:block;
		width:100%;
	}
	#campaign a{
		color:#79ccc0;
	}

	/* ------------------ 本文 */

	#campaign header {
		padding-bottom: 40px;
		background-color: #fff7e7;
	}
	#campaign header h1{
		margin-bottom: 40px;
	}
	#campaign header p{
		margin: 0 6%;
        font-family: "Zen Maru Gothic", 'Segoe UI', 'Helvetica Neue', 'Comfortaa';
	}
	#campaign .about-outer {
		margin:0 6%;
		padding: 7% 0 0;
		background-color: #fff;
	}

	#campaign div.about-box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-bottom: 40px;
	}
	#campaign div.about-box h2{
		font-weight: bold;
		margin: 0 0 15px;
		font-size: 1.15em;
		line-height: 1.5em;
		text-align: left;
		color: #222222;
	}

	#campaign div.about-box:nth-child(odd) {
		flex-direction: row-reverse;
		gap: 40px;
	}
	#campaign div.about-box:nth-child(even) {
		flex-direction: row;
		gap: 40px;
	}
	#campaign div.about-box .text-box{
		flex: 1 1 44%;
	}
	#campaign div.about-box .text-box p + p{
		margin-top: 15px;
	}
	#campaign div.about-box .img-box{
		flex: 1 1 44%;
	}
	#campaign div.about-box .img-box img{
		width: 100%;
		border-radius: 15px;
	}
	#campaign div.about-box .img-box::after{
		content:"";
		display: block;
		width:160px;
	}
	#campaign .about-outer2 {
		padding: 20px 20px 50px;
	}

	/* ------------------ 要項 */

	#campaign #campaign_detail{
		padding: 50px 5% ;
		background-color: #fff7e7;
	}
	#campaign #campaign_detail h2{
		padding: 1rem 0 1rem;
		margin: 0 0 3rem;
		background-image: repeating-linear-gradient(90deg, #c8b49a 0 2px, transparent 2px 2px);
		background-repeat: no-repeat;
		background-size: 5rem 0.2rem;
		background-position: center bottom;
		font-size: 1.8em;
		text-align: center;
	}
	#campaign #campaign_detail table{
		margin: 30px 0 0 0;
		border-collapse: collapse;
	}
	#campaign #campaign_detail th{
		width: 180px;
		vertical-align: top;
		line-height:1.85em;
		font-size: 14px;
		padding: 17px 30px;
		border-bottom: 15px solid #fff7e7;
		font-weight: bold;
        color: #c8b49a;
		background-color: #fff;
        font-family: "Zen Maru Gothic", 'Segoe UI', 'Helvetica Neue', 'Comfortaa';
	}
	#campaign #campaign_detail td{
		padding: 17px 30px;
		border-bottom: 15px solid #fff7e7;
		background-color: #fff;
	}
	#campaign #campaign_detail td span{
		font-size: 1.5em;
	}
	#campaign #campaign_detail td strong{
		font-size: 1.1em;
		font-weight: bold;
	}
	#campaign #campaign_detail td p{
		text-align: left;
	}
	#campaign #campaign_detail ul{
		margin: 0 ;
	}
	#campaign #campaign_detail li{
		line-height:1.85em;
		list-style-type: disc;
		margin: 0 0 5px 15px;
	}
	#campaign #campaign_detail .backsheet{
		border: 1px solid #000;
		border-radius: 5px;
		padding: 30px;
		margin: 25px 0 30px;
	}
	#campaign #campaign_detail .backsheet h4{
		font-weight: bold;
		font-size: 1.15em;
		margin-bottom: 20px;
	}
	#campaign #campaign_detail .backsheet p{
		text-align: left;
	}
	/* ------------------ ボタン */

	#campaign .link_button {
		margin: 10% auto 7%;
		width: 400px;
	}
	#campaign .link_button a {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		position: relative;
		background: #79ccc0;
		border: 1px solid #79ccc0;
		border-radius: 30px;
		box-sizing: border-box;
		padding: 0 45px 0 25px;
		color: #fff;
		height: 3.6em;
		text-align: left;
		text-decoration: none;
		transition-duration: 0.3s;
		margin-bottom: 12px;
		font-size: 1.1em;
        font-family: "Zen Maru Gothic", 'Segoe UI', 'Helvetica Neue', 'Comfortaa';
	}
	#campaign .link_button a:before {
		content: '';
		width: 8px;
		height: 8px;
		border: 0;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		transform: rotate(45deg);
		position: absolute;
		top: 50%;
		right: 25px;
		margin-top: -6px;
	}
	#campaign .link_button a:hover {
		background: #fff;
		color: #79ccc0;
	}
	#campaign .link_button a:hover:before {
		border-top: 2px solid #79ccc0;
		border-right: 2px solid #79ccc0;
	}
}

